.contact-wrapper {
  background: #090910;
  padding: 60px 0 90px;
}
@media (max-width: 991px) {
  .contact__header {
    margin-bottom: 28px;
    text-align: center;
  }
}
.contact-form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .contact-form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
.contact-form__col-one {
  margin-top: 120px;
  -webkit-box-shadow: inset 30px 0 60px 7px #090910;
  box-shadow: inset 30px 0 60px 7px #090910;
}
@media (min-width: 992px) {
  .contact-form__col-one {
    width: 60%;
  }
}

@media (min-width: 992px) {
  .contact-form__col-two {
    max-width: 441px;
    width: 40%;
  }
}
@media (max-width: 991px) {
  .contact-form__col-two {
    width: 100%;
  }
}
.social-media {
  margin-top: 26px;
}
.social-media__title {
  font-weight: 600;
  font-size: 10px;
  color: #4b5874;
  text-align: center;
  margin-bottom: 10px;
}
.social-media__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.social-media__item:not(:last-child) {
  margin-right: 20px;
}
.address-helper {
  background: #f9d40a;
  border-radius: 5.82032px;
  padding: 10px;
  text-align: center;
  position: relative;
}
.address-helper__align-one {
  left: -133px;
  top: -30px;
}
@media (max-width: 767px) {
  .address-helper__align-one {
    top: -22px;
  }
}
@media (min-width: 511px) and (max-width: 575px) {
  .address-helper__align-one {
    left: -133px;
  }
}
@media (max-width: 510px) {
  .address-helper__align-one {
    left: -113px !important;
    max-width: 260px !important;
  }
}

.address-helper__align-one::after {
  content: "";
  border: 6px solid #f9d40a;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -5px;
}
@media (max-width: 767px) {
  .address-helper__align-one::after {
    right: -23px;
    top: 56px;
  }
}
@media (max-width: 575px) {
  .address-helper__align-one::after {
    top: 44px;
  }
}
@media (min-width: 511px) and (max-width: 575px) {
  .address-helper__align-one::after {
    top: 44px;
    right: -3px;
  }
}
@media (max-width: 510px) {
  .address-helper__align-one::after {
    right: 16px;
  }
}
@media (max-width: 375px) {
  .address-helper__align-one::after {
    right: 23px;
  }
}
@media (max-width: 320px) {
  .address-helper__align-one::after {
    right: 7px;
  }
}
.address-helper__align-two {
  left: 0;
  top: -30px;
}
@media (max-width: 767px) {
  .address-helper__align-two {
    max-width: 250px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .address-helper__align-two {
    left: -7px;
    top: 66px;
  }
}
@media (max-width: 575px) {
  .address-helper__align-two {
    max-width: 207px;
    top: 70px;
    left: -35px;
  }
}

.address-helper__align-two::after {
  content: "";
  border: 6px solid #f9d40a;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  left: -160px;
  right: 0;
  margin: auto;
  bottom: -5px;
}
@media (max-width: 767px) and (min-width: 576px) {
  .address-helper__align-two::after {
    left: -157px;
    top: -51px;
  }
}
@media (max-width: 575px) {
  .address-helper__align-two::after {
    left: -133px;
    top: -52px;
  }
}
@media (max-width: 375px) {
  .address-helper__align-two::after {
    right: -100px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .address-helper__align-two {
    top: 95px;
    left: 0;
  }
  .address-helper__align-two::after {
    content: "";
    border: 6px solid #f9d40a;
    width: 10px;
    height: 10px;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: -160px;
    right: 0;
    top: -53px;
    margin: auto;
    bottom: -5px;
  }
}
@media (max-width: 375px) {
  .address-helper__align-two {
    left: -42px;
  }
}

.address-helper__wrapper {
  max-width: 317px;
  position: relative;
  z-index: 3;
}
@media (min-width: 1200px) {
  .address-helper__wrapper {
    margin-bottom: -31px;
  }
}
@media (min-width: 1399px) {
  .address-helper__wrapper {
    margin-bottom: -46px;
  }
}
@media (min-width: 576px) and (max-width: 1199px) {
  .address-helper__wrapper {
    margin-bottom: -24px;
  }
}
@media (max-width: 575px) {
  .address-helper__wrapper {
    margin-bottom: -35px;
  }
}
@media (min-width: 1400px) {
  .address-helper__wrapper {
    margin-left: 29%;
  }
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .address-helper__wrapper {
    margin-left: 29%;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  .address-helper__wrapper {
    margin-left: 29%;
    margin-bottom: -27px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .address-helper__wrapper {
    margin-left: 29%;
    margin-bottom: -36px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .address-helper__wrapper {
    margin-left: 47%;
    margin-bottom: -76px;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .address-helper__wrapperTwo {
    margin-left: 10%;
    margin-bottom: -53px;
    top: 46px;
    left: 235px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .address-helper__wrapperTwo {
    margin-left: 43%;
    margin-bottom: -60px;
    top: 68px;
    left: 70px;
  }
}
@media (max-width: 767px) {
  .address-helper__wrapperTwo {
    max-width: 250px;
  }
}
@media (max-width: 767px) and (min-width: 576px) {
  .address-helper__wrapperTwo {
    margin-left: 39%;
    margin-bottom: -48px;
    top: 63px;
    left: 66px;
  }
}
@media (min-width: 426px) and (max-width: 575px) {
  .address-helper__wrapperTwo {
    top: 51px;
    left: 197px;
  }
}
@media (max-width: 426px) {
  .address-helper__wrapperTwo {
    top: 49px;
    left: 194px;
  }
}
@media (min-width: 511px) and (max-width: 575px) {
  .address-helper__wrapperTwo {
    top: 75px;
    left: 260px;
  }
}
@media (min-width: 456px) and (max-width: 510px) {
  .address-helper__wrapperTwo {
    top: 65px;
    left: 228px;
  }
}
@media (max-width: 375px) {
  .address-helper__wrapperTwo {
    top: 38px;
    left: 150px;
    max-width: 193px;
  }
}
.address-helper__logo {
  background: #f9d40a;
  border-radius: 50%;
  margin-top: -30px;
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.address-helper__logo-media {
  display: block;
  margin: 2px;
}
.address-helper__text {
  font-weight: 600;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #000;
}
.address-helper__text b {
  font-weight: 700;
}
@media (max-width: 575px) {
  .address-helper__text {
    font-size: 10px;
  }
}
.address-helper__locpin {
  position: relative;
}
.address-helper__locpin-one {
  right: -5px;
  top: -3px;
}
.address-helper__locpin-two {
  right: -30px;
  top: -22px;
}
.address-helper__locpin-pin {
  position: absolute;
  z-index: 2;
}
@media (max-width: 767px) {
  .address-helper__locpin-pin {
    width: 18px;
    height: 25px;
  }
}
.address-helper__locpin-logo {
  position: absolute;
  z-index: 3;
}
@media (max-width: 767px) {
  .address-helper__locpin-logo {
    width: 13px;
    height: 13px;
  }
}
.games-header_bg {
  background-color: #15172b;
  width: 100%;
  text-align: center;
  padding-top: 30px;
  background-image: url(/images/dots-mp.png);
  background-repeat: no-repeat;
}
.standout-box {
  background: #0c0c16;
  border: 0.5px solid #4b5874;
  border-radius: 15px;
  -webkit-box-shadow: -80px 0 80px 55px #090910;
  box-shadow: -80px 0 80px 55px #090910;
}
@media (min-width: 576px) {
  .standout-box {
    padding: 26px 30px;
  }
}
@media (max-width: 575px) {
  .standout-box {
    padding: 20px;
  }
}
.standout-box__header {
  margin-bottom: 20px;
}
.standout__title {
  text-transform: uppercase;
  color: #f9d40a;
  font-weight: 600;
}
@media (min-width: 576px) {
  .standout__title {
    font-size: 28px;
  }
}
@media (max-width: 575px) {
  .standout__title {
    font-size: 24px;
  }
}
.standout__sub-title {
  font-size: 14px;
  color: #4b5874;
  font-weight: bold;
}
.form-title {
  margin-bottom: 30px;
  font-size: 13px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: bold;
}
.form__label {
  font-weight: 600;
  color: #4b5874;
  display: block;
  font-size: 12px;
  margin-top: 2px;
}
.form__input {
  background: transparent;
  border: 0;
  color: #fff;
  width: 100%;
  font-size: 16px;
}
.form-input-group {
  background: transparent;
  border-radius: 4px;
  margin-bottom: 22px;
  border: 1px solid #4b5874;
  padding: 2px 15px;
}
.primary-title {
  font-weight: 700;
  color: #f9d40a;
}
@media (min-width: 576px) {
  .primary-title {
    font-size: calc(1.3375rem + 1.05vw);
  }
}
@media (min-width: 576px) and (min-width: 1200px) {
  .primary-title {
    font-size: 2.125rem;
  }
}

@media (max-width: 575px) {
  .primary-title {
    font-size: 25px;
  }
}
.primary-button {
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
  background: #f9d40a;
  border-radius: 4px;
  display: inline-block;
}
@media (max-width: 767px) {
  .primary-button {
    font-size: 12px;
  }
}
@media (min-width: 576px) {
  .primary-button {
    padding: 15px 17px;
  }
}
@media (max-width: 575px) {
  .primary-button {
    padding: 8px 17px;
  }
}
.primary-button:hover,
.primary-button:focus,
.primary-button:active {
  background: #e4c106;
  color: #000;
}
.primary-button--lg {
  width: 100%;
}



@media (min-width: 1200px) {
  .address-helper__wrapperTwo {
    margin-bottom: -63px;
  }
}
@media (min-width: 576px) and (max-width: 1199px) {
  .address-helper__wrapperTwo {
    margin-bottom: -24px;
  }
}
@media (max-width: 575px) {
  .address-helper__wrapperTwo {
    margin-bottom: -35px;
  }
}
@media (min-width: 1400px) {
  .address-helper__wrapperTwo {
    top: 90px;
    left: 415px;
  }
}
@media (max-width: 1399px) and (min-width: 1200px) {
  .address-helper__wrapperTwo {
    margin-left: 22%;
    top: 60px;
    left: 210px;
  }
}
@media (max-width: 375px) {
  .address-helper__wrapper {
    margin-bottom: -80px;
    left: 106px;
    top: -33px;
  }
}

/***
.address-helper__wrapperTwo {
  max-width: 255px;
  position: relative;
  z-index: 3;
}

@media (min-width: 375px) and (max-width: 425px) {
  .address-helper__wrapper {
    margin-bottom: -80px;
    left: 121px;
    top: -27px;
  }
}
@media (min-width: 426px) and (max-width: 510px) {
  .address-helper__wrapper {
    margin-bottom: -80px;
    left: 185px;
    top: -13px;
  }
}
  */


